<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" id="requests-by-method" charttype="pie">

 <lire:title>Requests By HTTP Method WWW Report</lire:title>
 <lire:description>
  <para>This report shows the number of requests for each HTTP method
   (POST, GET, PUT, etc.)</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Requests By HTTP Method</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="http_action">
   <lire:field name="http_action"/>

   <lire:count name="request_total" label="Requests"/>
   <lire:count name="request_ratio" ratio="table" label="% Total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>

<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
-->
